Subject: Re: A shipment from order #273369-P has been delivered
From: "Michael B" <[email-masked]>
To: "Proozy" <[email-masked]>
Date: Wed, 10 Jan 2018 10:58:11 -0500

Your order has been deliveredHello.
I called in to the Customer Service number and left a voicemail but never received a call back. The order I received contained 2 of the same black leggings. My expectation was to receive 1 pair of black leggings and 1 grey pair of leggings, like shown in the picture. I would like to exchange the extra black pair for a grey pair or receive half my money back. If you can send me a label, I can send back the extra item. Please let me know what can be done to remedy this.
Thank you,
Michael Bishop

From: Proozy 
Sent: Wednesday, December 20, 2017 12:14 PM
To: [email-masked] 
Subject: A shipment from order #273369-P has been delivered

                          Order #273369-P  

                  Your order has been delivered
                       Haven't received your package yet? Let us know
                       
                              View your order 
                              or Visit our store 

           
                  Items in this shipment 
                                Reebok Women's Sports Leggings 2-Pack × 1
                              Black/Grey / S  

           
                  If you have any questions, reply to this email or contact us at [email-masked]